Subject: FW: Correct and equivalent
From: Brian Sexton <[email-masked]>
To: Worchuirin M <[email-masked]>, Rosette Modiri <[email-masked]>, Kritika Mirchandani <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>, Anurag Pradhan <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Viney Stan <[email-masked]>, Mansi Chhabra <[email-masked]>
Cc: Eliza deSouza <[email-masked]>, David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Mon, 26 Nov 2018 11:01:30 +0000

Hi all,

Could you please say this to your teams?

Sometimes the agents are using the "tickets are equivalent" blurb when instead they should be using the "tickets are correct" blurb. It's a simple thing to fix.

Kind regards,
Brian

From: Eliza deSouza
Sent: Monday 26 November 2018 10:59
To: Brian Sexton <[email-masked]>
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: Correct and equivalent

Hi Brian,

Just something that I keep picking up in some case while auditing...agents sending the "tickets are equivalent" blurb instead of "tickets are correct". It is not a red flag but I believe it is worth reviewing on the floor, as it creates a lot of confusion to the buyer.

Sorry if I don't send you some examples now, but if I come across again I will.

Best Regards,

Eliza